/* 
    Document   : product
    Created on : Aug 12, 2016, 3:31:53 PM
    Author     : Jasweb
    Description:
        Purpose of the stylesheet follows.
*/

.browse{
  font-size:17px;
  line-height: 1.1em;
}
#TG-nav,
#TG-nav li ul,
.pdfList{
  list-style: none;
  margin: 0;
  padding: 0;
}
#TG-nav{
  font-size: 17px;
  color: #0BB8F0;
}
#TG-nav > li > a{
  display: block;
  padding: 2px 0;
  color: #0BB8F0;
}
#TG-nav li ul li a{
  font-size: 0.876em;
  color: #646464;
}
#TG-nav > li > a.txt-dark-blue{
  padding-top: 10px;
}
.txt-dark-blue{
  color: #0055A5 !important;
}

.pdfList{
  margin: 25px 0;
}
.pdfList li{
  font-size: 1em;
  border: solid thin #014C93;
  margin: 3px 0;
  position:relative;
}
.pdfList li a{
  display: block;
  padding: 3px 10px;
}
.pdfList li span{
  position:absolute;
  margin-left: 20px;
  padding: 4px 10px;
  background: #014C93;
  color: #FFF;
  top: -1px;
  right: 0;
}

.searchContainer{
  padding: 20px 15px;
}
.searchContainer hr{
  border-color: #FFF;
  border-width: 5px;
}

.product-list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.product-list li{
  padding-bottom: 8px;
}
.product-list li a{
  color: #646464;
}
.product-list li a:hover{
  color: #0055A5;
}

.inputAlphabet, .inputAreas{
  display:none;
}
input[type='radio'] + label{
  cursor: pointer;
}
input[type="radio"]:checked + label{
  color: #F60694 !important;
}

#mainWrap{
  padding: 0;
}
#mainWrap section{
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 10px;
}
.news{
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 10px;
  background: #FFF;
}
.news .navbar-brand{
  padding-left: 0;
}
.news .navbar-toggle{
  background: transparent;
  margin-left: 0;
  margin-right: 5px;
  float: left;
}

@media (min-width: 768px) {
  #mainWrap{
    padding: 0 50px;
  }
  #mainWrap section{
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
  }
  .news{
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
    background: transparent;
  }
}
